/*     279454 : 장문 텍스트      */
.textarea__279454__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279454__ p {font-size:1.02em;line-height:1.9em;}
}

/*     279455 : 공백      */
.solid_line__279455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279455__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279455__ {height:10px}
}

/*     279456 : 장문 텍스트      */
.textarea__279456__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279456__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279457 : 장문 텍스트      */
.textarea__279457__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279457__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279458 : 장문 텍스트      */
.textarea__279458__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279458__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279459 : 공백      */
.solid_line__279459__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279459__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279459__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279459__ {height:10px}
}

/*     279460 : 장문 텍스트      */
.textarea__279460__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279460__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279461 : 장문 텍스트      */
.textarea__279461__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279461__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279462 : 공백      */
.solid_line__279462__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279462__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279462__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279462__ {height:10px}
}

/*     279463 : 장문 텍스트      */
.textarea__279463__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279463__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279464 : 장문 텍스트      */
.textarea__279464__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279464__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279465 : 공백      */
.solid_line__279465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279465__ {height:10px}
}

/*     279466 : 장문 텍스트      */
.textarea__279466__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279466__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279467 : 이미지      */
.img__279467__ {max-width:100%}
.img__279467__ * {box-sizing:border-box}
.img__279467__ a {display:block;vertical-align:top}
.img__279467__ img {width:px;vertical-align:top}

/*     279468 : 공백      */
.solid_line__279468__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279468__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279468__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279468__ {height:10px}
}

/*     279469 : 장문 텍스트      */
.textarea__279469__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279469__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279470 : 장문 텍스트      */
.textarea__279470__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279470__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279471 : 공백      */
.solid_line__279471__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279471__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279471__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279471__ {height:10px}
}

/*     279472 : 장문 텍스트      */
.textarea__279472__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279472__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279473 : 공백      */
.solid_line__279473__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279473__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279473__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279473__ {height:10px}
}

/*     279474 : 표 2.0      */
.table__279474__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279474__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279474__ * {box-sizing:border-box}
.table__279474__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279474__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279474__ td.empty__279474__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279474__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279474__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279474__ > .table_inner {width:px}
}

